.version.icb /* version checker */
{
	color: #0000F1;
	background-color: #4F24CA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu1036
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u1036
{
	z-index: 43;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1036-bw
{
	z-index: 43;
}

#u1033
{
	z-index: 44;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u1028-4
{
	z-index: 46;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u1028-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u1029-4
{
	z-index: 50;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u1029-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u1035-4
{
	z-index: 54;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u1035-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u1028-4:hover p,#u1029-4:hover p,#u1035-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#pu1027-22
{
	width: 0.01px;
	margin-top: 13px;
}

#u1027-22
{
	z-index: 11;
	width: 110px;
	min-height: 207px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 5px;
}

#u1027-2,#u1027-8,#u1027-16
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1027-4,#u1027-5,#u1027-6,#u1027-10,#u1027-12,#u1027-13,#u1027-14,#u1027-18,#u1027-20
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1026
{
	z-index: 33;
	width: 695px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 206px;
	background: #FFFFFF url("../images/icb1-u1026-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1032
{
	z-index: 36;
	width: 117px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 5px;
}

#u1025
{
	z-index: 37;
	width: 117px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 5px;
}

#u1031-4
{
	z-index: 38;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u1030
{
	z-index: 42;
	width: 68px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 5px;
}

#u1048
{
	z-index: 34;
	width: 695px;
	height: 348px;
	border-style: none;
	border-color: transparent;
	margin-left: 206px;
	margin-top: 22px;
	position: relative;
	background: #FFFFFF url("../images/icb2-u1048-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1056
{
	z-index: 35;
	width: 695px;
	height: 286px;
	border-style: none;
	border-color: transparent;
	margin-left: 206px;
	margin-top: 12px;
	position: relative;
	background: #FFFFFF url("../images/icb3-u1056-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

